/*
Supersized - Fullscreen Slideshow jQuery Plugin Stylesheet Version 3.0
By Sam Dunn (www.buildinternet.com // www.onemightyroar.com)
Version: supersized.3.0.js
Website: www.buildinternet.com/project/supersized
*/

	*{
	    margin:0;
	    padding:0;
	}
	a{
	color:#A11B60;
	text-decoration: none;
	outline: none;
	text-align: left;
	}
	img{
	border:none;
	}
	body {
	    overflow:hidden;/*Needed to eliminate scrollbars*/
	    background:#000;
	}
	copy {
		text-shadow: #000 2px 2px 4px;
	}
	/*Area to place content normally*/
	#content-wrapper{ 
		width:100%; 
		height:100%; 
		position:absolute; 
		top:0; 
		overflow:auto; 
		z-index:4; 
		text-align:center; 
	}
	
	/*Controls Section*/
	#controls-wrapper{
	margin:0px auto;
	height:100;
	width:100%;
	bottom:0;
	z-index: 5;
	position:absolute;
	}
	#controls{
	overflow: hidden;
	height: 100%;
	text-align:right;
	z-index: 5;
	padding:0 114px; /* Increase padding to give thumbnails room */
	}
	#slidecounter{
	float:left;
	color:#888;
	font-weight:bold;
	text-shadow: #000 2px 2px 4px;
	margin:19px 10px 18px 20px;
	font-family: jh_font;
	font-size: 16px;
	}
	#1slidecaption{
	overflow: visible;
	float:right;
	color:#A11B60;
	font-weight:bold;
	text-shadow: #000 2px 2px 4px;
	font-family: jh_font;
	font-size: 16px;
	margin-top: 23px;
	margin-right: 20px;
	margin-bottom: 23px;
	margin-left: 0;
	width: 300px;
	}
	
	
	
	/*Supersized Link*/
	.stamp{ float: right; margin: 15px 30px 0 0;}
	
	
	/*Supersize Plugin Styles*/
	#navigation{
	float: right;
	}
	#loading {
	    position: absolute;
	    top: 49.5%; 
	    left: 49.5%;
	    z-index: 10;
	    width: 24px; 
	    height: 24px;
	    text-indent: -999em;
	    background-image: url(images/progress.gif);
	}
	#supersized{
	position:fixed;
	z-index: 0;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; }
	#supersized img, #supersized a{
	    height:100%;
	    width:100%;
	    position:absolute;
	    z-index: -1;
	}
	
	#supersized .prevslide, #supersized .prevslide img{
	    z-index: 1;
	}
	#supersized .activeslide, #supersized .activeslide img{
	    z-index: 2;
	}
	
	#nextthumb, #prevthumb{ z-index:6; display:none; position:absolute; bottom:12px; height:75px; width:100px; overflow:hidden; border:2px solid #fff; -webkit-box-shadow: 0px 0px 5px #000; }
	#nextthumb{ right:12px; }
	#prevthumb{ left:12px; }
		#nextthumb img, #prevthumb img{ width:150px; }
		#nextthumb:active, #prevthumb:active{ bottom:10px; }
		
		/*Add hover pointer*/
		#controls > *:hover, #nextthumb:hover, #prevthumb:hover{
	cursor:pointer;
	overflow: visible;
}
		
@font-face {
 font-family: jh_font;
 src: url("http://www.jasonhardwick.com/fonts/weezerfont.eot") /* EOT file for IE */
}
@font-face {
 font-family: jh_font;
 src: url("http://www.jasonhardwick.com/fonts/weezerfont.ttf") /* TTF file for CSS3 browsers */
}
